View Issue Details

IDProjectCategoryView StatusLast Update
0000175MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000175: Settings - check login on change, toast if login failed
DescriptionSettings - check login on change, toast if login failed.

Add checkbox for unsupported version to settings.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-07 09:00 e7andy New Issue
2012-05-07 09:00 e7andy Status new => assigned
2012-05-07 09:00 e7andy Assigned To => e7andy
2012-05-08 11:14 e7andy Description Updated View Revisions
2012-05-08 23:44 e7andy Status assigned => closed
2012-05-08 23:44 e7andy Resolution open => fixed
2012-05-08 23:44 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task